
Redmine - Defect #2008

If attachments file size is more than "Attachment max. size", no error is displayed

2008-10-08 14:59 - Oleg Art

Status: Closed Start date: 2008-10-08

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version: 0.8.1   

Resolution: Fixed Affected version: 0.7.3

Description

If issue attachments file size is more than it is set, no error is displayed

Issue is created successfully but attachment isn't attached (if size is more that Attachment max. size)

Related issues:

Has duplicate Redmine - Defect #2263: files update error Closed 2008-12-02

Associated revisions

Revision 2224 - 2009-01-03 15:44 - Jean-Philippe Lang

Display a warning if some attachments were not saved (#2008).

History

#1 - 2008-10-08 15:01 - Oleg Art

- Assignee set to Jean-Philippe Lang

#2 - 2008-10-13 14:34 - Jean-Philippe Lang

- Target version deleted (0.7.3)

- Affected version (unused) set to 0.7.3

- Affected version set to 0.7.3

#3 - 2009-01-03 15:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8.1

- Resolution set to Fixed

Fixed in r2224. A warning is now displayed.
